## r-cran-ggtext 0.1.1

=== DESCRIPTION ===
Package: ggtext
Type: Package
Title: Improved Text Rendering Support for 'ggplot2'
Version: 0.1.1
Authors@R: 
    person(
      given = "Claus O.",
      family = "Wilke",
      role = c("aut", "cre"),
      email = "wilke@austin.utexas.edu",
      comment = c(ORCID = "0000-0002-7470-9261")
    )
Description: A 'ggplot2' extension that enables the rendering of
    complex formatted plot labels (titles, subtitles, facet labels,
    axis labels, etc.). Text boxes with automatic word wrap are also
    supported.
URL: https://wilkelab.org/ggtext/
BugReports: https://github.com/wilkelab/ggtext/issues
License: GPL-2
Depends: R (>= 3.5)
Imports: ggplot2 (>= 3.3.0), grid, gridtext, rlang, scales
Suggests: cowplot, dplyr, glue, knitr, rmarkdown, testthat, vdiffr
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2020-12-15 02:30:51 UTC; clauswilke
Author: Claus O. Wilke [aut, cre] (<https://orcid.org/0000-0002-7470-9261>)
Maintainer: Claus O. Wilke <wilke@austin.utexas.edu>
Repository: CRAN
Date/Publication: 2020-12-17 09:20:02 UTC
