=== debian/changelog ===
r-cran-ggtext (0.1.1-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 13:33:28 +0200

r-cran-ggtext (0.1.1-1) unstable; urgency=medium

  * Initial release (closes: #992343)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Aug 2021 17:30:16 +0200
