=== debian/control ===
Source: r-cran-ggtext
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ggplot2 (>= 3.3.0),
               r-cran-gridtext,
               r-cran-rlang,
               r-cran-scales
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggtext
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggtext.git
Homepage: https://cran.r-project.org/package=ggtext
Rules-Requires-Root: no

Package: r-cran-ggtext
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: improved text rendering support for 'ggplot2'
 A 'ggplot2' extension that enables the rendering of
 complex formatted plot labels (titles, subtitles, facet labels,
 axis labels, etc.). Text boxes with automatic word wrap are also
 supported.
