=== debian/changelog ===
r-cran-ggtext (0.1.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Repository-Browse.
  * lintian-overrides: The overlong line is an embedded png image
    (see bug #1017966)

 -- Andreas Tille <tille@debian.org>  Sun, 18 Sep 2022 20:23:28 +0200
