=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/ggtext_([-\d.]*)\.tar\.gz
